<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Widow (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Black-Widow-2020-5/digital-comic/898872</Web>
  <Summary>THE END IS ALSO THE BEGINNING…As Natasha finally begins to escape her paradise and takes aim on her enemies, she can’t ignore that her freedom comes at a devastating cost. Is this what finally breaks The BLACK WIDOW? Winning the day will change Natasha forever and set her on a bold new path. Losing…is no longer an option.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898872], [RELDATE:2021-02-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Spy, Leading Ladies, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
